familyname=SUSI Output Mapping definitions
manufacturer=NMRA
definitionSource=JMRI
CV=897,","Not used","","Range I (CVs 900-939)","","Range II (CVs 940-979)","","Range III (CVs 980-1019)",""SUSI-range"
CV=940,"Manufacturer ID"
CV=941,"Software Version Number"
CV=942," Output A"
CV=943," Output B"
CV=944," Output C"
CV=945," Output D"
CV=946," Output E"
CV=947," Output F"
CV=948," Output G"
CV=949," Output H"
CV=950," Output I"
CV=951," Output J"
CV=952," Output K"
CV=953," Output L"
CV=954," Output M"
CV=955," Output N"
CV=956," Output O"
CV=957," Output P"
CV=958,"Setting of Output A"
CV=959,"Setting of Output B"
CV=960,"Setting of Output C"
CV=961,"Setting of Output D"
CV=962,"Setting of Output E"
CV=963,"Setting of Output F"
CV=964,"Setting of Output G"
CV=965,"Setting of Output H"
CV=966,"Setting of Output I"
CV=967,"Setting of Output J"
CV=968,"Setting of Output K"
CV=969,"Setting of Output L"
CV=970,"Setting of Output M"
CV=971,"Setting of Output N"
CV=972,"Setting of Output O"
CV=973,"Setting of Output P"
CV=977,"Detection setting for range 2"
Selected SUSI info ================================================================================================  SUSI Range 2 definitions, if different range found, then use correct range of SUSI definition As SUSI is an addition to an existing decoder, without knowledge of the decoder Brand, Reset is not defined nor provided ================================================================================================ CVsSUSI Defined Outputs to Fkey mapping select the F key you want to use for each available SUSI Output 0 for F0, 1 for F1, 2 for F2, 3 for F3, 4 for F4, 5 for F5, 6 for F6, 7 for F7                            8 for F8, 9 for F9, 10 for F10, 11 for F11, 12 for F12, 14 for F14, 15 for F15, 16 for F16 if you want an Fkey to perform multiple Outputs, simply add the F# in each of the output row    SUSI customized features for each defined OutputsDefine the customized features (dimming, timer, Light effects) for each available SUSI Output